@charset "utf-8";

body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 13px;
}
h1, h2, h3, h4, p, dl {
  color: #333;
}
main {
  width: 85%;
  max-width: 1920px;
  margin: auto;
}
#wrapper {
  overflow: hidden;
}
.mont {
  font-family: 'Montserrat', sans-serif;
}
.serif {
  font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',serif;
}
.title {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-bottom: 30px;
}
.text {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 3px;
  line-height: 2.1;
}
.leading {
  margin-bottom: 50px;
}
.read-more {
  text-align: center;
}
.read-more a {
  display: inline-block;
  padding: 8px 24px;
  letter-spacing: 2px;
  text-indent: 2px;
  color: #aaa;
  border: solid 1px #aaa;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.read-more a:hover {
  background: #eee;
}
#menu h1, #about h1, #contact h1, #confirm h1, #mailto h1 {
  margin-bottom: 45px;
  padding-top: 40px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 4px;
  text-indent: 4px;
}
.contents-image {
  width: 100vw;
  height: 50vh;
  min-height: 270px;
  position: relative;
}
.contents-image img {
  width: 90px;
  position: absolute;
  top: 25px;
  left: 20px;
}

@media screen and (min-width: 769px) {
  main {
    width: 70%;
  }
  .title {
    margin-bottom: 80px;
  }
  #menu h1, #about h1, #contact h1, #confirm h1, #mailto h1 {
    padding-top: 65px;
    margin-bottom: 65px;
    font-size: 24px;
  }
  .contents-image img {
    width: 125px;
    top: 45px;
    left: 40px;
  }
}


/*--------------------------------------------------------------
## ヘッダー
--------------------------------------------------------------*/
header {
  position: relative;
}
/** === メニューボタン ===**/
.nav-button {
  position: absolute;
  top: 28px;
  right: 28px;
  z-index: 99999;
}
.nav-button:hover {
  cursor: pointer;
}
.lines {
  display: inline-block;
  width: 40px;
  height: 40px;
  padding-left: 20px;
  position: relative;
}
.lines > span {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #fff;
  position: absolute;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.lines > span::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #fff;
  position: absolute;
  left: -16px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.lines > span::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #fff;
  position: absolute;
  left: 16px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.line1 {
  top: 0;
}
.line2 {
  top: 16px;
}
.line3 {
  top: 32px;
}
.open .line1, .open .line2::before, .open .line2::after, .open .line3 {
  background: transparent;
}
.open .line1::before, .open .line1::after, .open .line2, .open .line3::before, .open .line3::after {
  background: #000;
}

.nav-menu {
  width: 100vw;
  height: 100vh;
  background: transparent;
  opacity: 0;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.open .nav-menu {
  opacity: 1;
  background: rgba(255, 255, 255, .7);
  z-index: 99998;
}

/*--------------------------------------------------------------
## フッター
--------------------------------------------------------------*/
footer {
  padding: 30px 0;
  font-size: 11px;
  text-align: center;
  line-height: 1.7;
}
footer > p:first-child {
  font-size: 15px;
}
footer div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
footer div p:first-child {
  margin-right: 5px;
}
footer div p:last-child {
  margin-left: 5px;
}


/*--------------------------------------------------------------
## トップページ
--------------------------------------------------------------*/
#top section {
  margin-top: 65px;
  padding-top: 35px;
}
#top main section:first-child {
  margin-top: 0;
}

/** === ファーストビュー === **/
#firstView {
  width: 100vw;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  position: relative;
}
#top h1 {
  width: 90px;
  position: absolute;
  top: 25px;
  left: 20px;
}
#top h1 img {
  width: 100%;
  height: auto;
}
.concept {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.concept p {
  color: #fff;
}
.concept p:first-child {
  margin-bottom: 15px;
  font-size: 32px;
  letter-spacing: 2px;
}
.concept p:last-child {
  font-size: 12px;
  letter-spacing: 5px;
}
.scroll-down {
  display: inline-block;
  padding-top: 60px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 99997;
}
.scroll-down span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  border: 1px solid #fff;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.scroll-down span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.scroll-down span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 44px;
  height: 44px;
  -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.1);
  box-shadow: 0 0 0 0 rgba(255,255,255,.1);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb 3s infinite;
  animation: sdb 3s infinite;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    -webkit-box-shadow: 0 0 0 20px rgba(255,255,255,.1);
    box-shadow: 0 0 0 20px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    -webkit-box-shadow: 0 0 0 20px rgba(255,255,255,.1);
    box-shadow: 0 0 0 20px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/** === ABOUT REI === **/
.subtitle {
  text-align: center;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 3px;
  text-indent: 3px;
  line-height: 1.5;
  margin-bottom: 35px;
}
#about-rei_top .text {
  margin-bottom: 40px;
}

/** === MENU === **/
.menu-list .slick-track {
  height: 150px;
}
.menu-list li {
  position: relative;
}
.menu-list li span {
  display: block;
  width: 100%;
  font-size: 22px;
  text-align: center;
  letter-spacing: 2px;
  color: #fff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/** === メニュー背景画像 === **/
.menu-cut {
  background: url(../img/menu_cut.jpg) center center no-repeat;
  background-size: cover;
}
.menu-color {
  background: url(../img/menu_color.jpeg) center center no-repeat;
  background-size: cover;
}
.menu-perm {
  background: url(../img/menu_perm.jpg) center center no-repeat;
  background-size: cover;
}
.menu-straightPerm {
  background: url(../img/menu_straight-perm.jpg) center center no-repeat;
  background-size: cover;
}
.menu-hairEsthe {
  background: url(../img/menu_hair-esthe.jpg) center center no-repeat;
  background-size: cover;
}
.menu-esthe {
  background: url(../img/menu_esthe.jpg) center center no-repeat;
  background-size: cover;
}
.menu-set {
  background: url(../img/menu_set.jpg) center center no-repeat;
  background-size: cover;
}
.menu-dressing {
  background: url(../img/dressing_sample.jpg) center center no-repeat;
  background-size: cover;
}

i.slick-arrow {
  font-size: 20px;
  color: #fff;
}
i.prev.slick-arrow {
  position: absolute;
  top: 50%;
  left: 8px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
}
i.next.slick-arrow {
  position: absolute;
  top: 50%;
  right: 8px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/** === メニュー内容  ※メニューページと共通 === **/
.menu-item {
  margin-bottom: 10px;
}
.menu-item dl {
  padding-top: 20px;
}
.menu-detail {
  min-height: 35px;
  margin-bottom: 15px;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 1.5;
  color: #333;
}
.menu-detail dt {
  float: left;
}
.menu-detail dd {
  text-align: right;
}
.menu-detail > div {
  font-size: 11px;
  font-weight: 300;
  color: #888;
}

.menu-note-top {
  margin-bottom: 20px;
}

.menu-note-top p {
  line-height: 1.5;
  letter-spacing: 1px;
  text-decoration: underline;
}

@media screen and (min-width: 769px) {
  .menu-note-top {
    width: 87%;
    width: calc(85% + 60px);
    margin: 0 auto 30px;
    text-align: right;
  }
}


/** === SHOP DATA === **/
.img-box {
  width: 100vw;
  background: url(../img/about-rei_02.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.img-box:before {
  display: block;
  content: "";
  padding-top: 100%;
}
.img-box img {
  width: 130px;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.info-box {
  padding-top: 30px;
}
.info-box .logo_blk {
  display: none;
}
.info-box h3 {
  margin-bottom: 20px;
  font-size: 15px;
  letter-spacing: 1px;
}
.info-box dl {
  letter-spacing: 0.5px;
  line-height: 2;
}
.info-box dt {
  width: 100px;
  float: left;
}
.shopInfo-container hr {
  margin: 25px 0 28px;
}
.direct-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px;
}
.direct-contact > div {
  width: 50%;
}
.dc-tel {
  margin-bottom: 15px;
}
.dc-note {
  margin-top: 8px;
  color: #333;
  font-size: 11px;
}
.direct-contact > div:last-child {
  margin-top: auto;
  padding: 25px 0 0 15px;
  border-left: solid 1px #aaa;
}
.direct-contact div p {
  margin-bottom: 15px;
}
.direct-contact div a {
  font-weight: bold;
  letter-spacing: .5px;
  color: #333;
}
.direct-contact > div:first-child i {
  margin-right: 8px;
  font-size: 17px;
}
.direct-contact > div .dc-mobile i {
  margin-right: 14px;
}
.direct-contact > div:last-child i {
  margin-right: 8px;
  font-size: 25px;
  color: #5ae628;
}
.shopInfo-container .read-more a {
  padding: 14px 24px;
  color: #333;
}
.google-map {
  width: 100vw;
  margin-top: 40px;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.google-map:before {
  display: block;
  content: "";
  padding-top: 100%;
}
.google-map #rei-map {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


/*--------------------------------------------------------------
## トップページ(index.html) レスポンシブ
--------------------------------------------------------------*/
@media screen and (min-width: 769px) {
  #top h1 {
    width: 125px;
    top: 45px;
    left: 40px;
  }
  #top section {
    padding-top: 90px;
  }
  .concept p:first-child {
    font-size: 55px;
  }
  .concept p:last-child {
    font-size: 16px;
  }
  /* ABOUT REI */
  .subtitle {
    margin-bottom: 50px;
  }
  #about-rei_top .text {
    margin-bottom: 90px;
  }
  /* MENU */
  .menu-container_top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 40px;
  }
  .menu-list.slick-slider {
    width: 35%;
    min-width: 320px;
  }
  .menu-list .slick-list, .menu-list .slick-track, .slick-vertical .slick-slide {
    height: 100% !important;
  }
  .menu-list li span {
    font-size: 45px;
  }
  .menu-item {
    width: 50%;
    margin-bottom: 0;
    padding-left: 60px;
  }
  i.slick-arrow {
    font-size: 40px;
    cursor: pointer;
  }
  i.prev.slick-arrow {
    top: 20px;
    left: 50%;
    -webkit-transform: translate(-50%, 0) rotate(90deg);
    transform: translate(-50%, 0) rotate(90deg);
  }
  i.next.slick-arrow {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translate(-50%, 0) rotate(90deg);
    transform: translate(-50%, 0) rotate(90deg);
  }
  /* SHOP DATA */
  .shopInfo-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .img-box {
    width: 50%;
    min-height: 360px;
    left: 0;
    -webkit-transform: none;
    transform: none;
  }
  .img-box::before {
    padding-top: 50%;
  }
  .info-box {
    width: 50%;
    position: relative;
  }
  .info-inner {
    width: 360px;
    margin: auto;
  }
  .dc-note {
    font-size: 12px;
  }
  .google-map {
    margin-top: 0;
  }
  .google-map::before {
    padding-top: 65%;
  }
}
@media screen and (min-width: 1150px) {
  .img-box img {
    display: none;
  }
  .info-box .logo_blk {
    display: block;
    width: 80px;
    height: auto;
    position: absolute;
    top: 0;
    left: 15px;
  }
  .google-map::before {
    padding-top: 45%;
  }
}
@media screen and (min-width: 1920px) {
  .shopInfo-container {
    width: 100%;
  }
  .google-map {
    width: 100%;
  }
}


/*--------------------------------------------------------------
## メニューページ(menu.html)
--------------------------------------------------------------*/
#menu .contents-image {
  background: url(../img/menu_top.jpg) center center no-repeat;
  background-size: cover;
}

.menu-note {
  margin-bottom: 20px;
}

.menu-note p {
  line-height: 1.5;
  letter-spacing: 1px;
  text-decoration: underline;
}

@media screen and (min-width: 769px) {
  .menu-note {
    margin: 0 0 40px 15px;
  }
}

/** === スマートフォン用ドロップダウン === **/
#menu main {
  margin-bottom: 40px;
}
.menu-container {
  margin-bottom: 70px;
}
.menu_box label {
  display: block;
  padding: 25px 0 35px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 2px;
  text-indent: 2px;
  border-bottom: solid 1px #333;
  position: relative;
  cursor :pointer;
  -webkit-transition: .5s;
  transition: .5s;
}
.menu_box label::after {
  display: inline-block;
  content: '\f078';
  font-family: "Font Awesome 5 Free";
  font-size: 13px;
  font-weight: 900;
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.menu_box input:checked ~ label::after {
  -webkit-transform-origin: 25%;
  transform-origin: 25%;
  -webkit-transform: rotate(180deg) translateY(0);
  transform: rotate(180deg) translateY(0);
}
.menu_box input {
  display: none;
}
.menu_box .menu-content {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.menu_box input:checked ~ .menu-content {
  padding: 15px 0;
  height: auto;
  opacity: 1;
  border-bottom: solid 1px #333;
}
#menu .menu-item dl {
  padding-top: 0;
}
.reserve-container {
  max-width: 340px;
  margin: auto;
}
.reserve-container p:first-child {
  margin-bottom: 10px;
  font-size: 18px;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
}
.reserve-container p:nth-last-child(2) {
  margin-bottom: 45px;
  font-size: 12px;
  text-align: center;
  letter-spacing: 2px;
  text-indent: 2px;
}
#menu .direct-contact {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#menu .direct-contact > div {
  width: 43%;
}
#menu .direct-contact > div:first-child a i {
  vertical-align: bottom;
}
#menu .direct-contact > div:last-child a i {
  vertical-align: sub;
}
#menu .read-more a {
  padding: 14px 24px;
  color: #333;
}


/*--------------------------------------------------------------
## メニュー(menu.html) レスポンシブ
--------------------------------------------------------------*/
@media screen and (min-width: 769px) {
  #menu main {
    margin-bottom: 0;
  }
  #menu .menu-item {
    width: 100%;
    padding: 0 15px;
  }
  .menu-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 0;
  }
  .menu_box {
    width: 48%;
    margin-bottom: 30px;
  }
  .menu_box label {
    margin: 0 15px;
    padding: 25px 0;
    font-size: 24px;
    border-top: solid 2px #333;
    border-bottom: solid 2px #333;
    cursor: default;
    pointer-events: none;
  }
  .menu_box label::after {
    display: none;
  }
  .menu_box .menu-content {
    height: auto;
    padding-top: 15px;
    opacity: 1;
  }
  .menu_box input:checked ~ .menu-content {
    border-bottom: none;
  }
  #menu .menu-detail {
    height: 70px;
    padding: 0 10px;
    border-bottom: solid 1px #ccc;
  }
  #menu .menu-detail.unique {
    height: auto;
  }
  .reserve-container, #menu .read-more {
    display: none;
  }
}
@media screen and (min-width: 1160px) {
  #menu .menu-detail.unique {
    height: 70px;
  }
}


/*--------------------------------------------------------------
## レイについて(about.html)
--------------------------------------------------------------*/
#about .contents-image {
  background: url(../img/about_top.jpg) center center no-repeat;
  background-size: cover;
}

/** === 画像一覧 === **/
.img-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 50px;
  width: 100vw;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.img-inner {
  width: 33.2%;
  width: calc(33.3% - 0.5px);
  margin-bottom: 1px;
  position: relative;
}
.img-inner::before {
  display: block;
  content: "";
  padding-top: 100%;
}
.img-inner img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;'
}

/** === コンセプト一覧 === **/
.concept-inner {
  margin-bottom: 50px;
  text-align: center;
}
.concept-inner:last-child {
  margin-bottom: 0;
}
.concept-inner img {
  width: 70px;
  height: auto;
  margin-bottom: 15px;
}
.concept-inner h2 {
  margin-bottom: 20px;
  font-size: 14px;
  letter-spacing: 2px;
  text-indent: 2px;
  line-height: 1.3;
}
.concept-inner p {
  font-size: 10px;
  font-weight: 300;
  letter-spacing: 1px;
  text-indent: 1px;
  line-height: 2;
}

/** === スタイリスト一覧 === **/
.stylist-container {
  padding: 70px 0 25px;
  border-bottom: solid 1px #333;
}
.stylist-container h2 {
  margin-bottom: 40px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
}
.stylist-inner {
  margin-bottom: 25px;
}
.stylist-inner img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}


/*--------------------------------------------------------------
## レイについて(about.html) レスポンシブ
--------------------------------------------------------------*/
@media screen and (min-width: 769px) {
  .img-container {
    width: 100%;
    margin-bottom: 80px;
  }
  .img-inner::before {
    padding-top: 65%;
  }
  .concept-container, .stylist-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .concept-inner {
    width: 50%;
  }
.stylist-container::after {
  content: "";
  display: block;
  width: 32.5%;
}
  .stylist-container h2 {
    width: 100%;
    margin-bottom: 60px;
    font-size: 24px;
  }
  .stylist-inner {
    width: 32.5%;
  }
}


/*--------------------------------------------------------------
## お問い合わせ(contact.html)
--------------------------------------------------------------*/
#contact .contents-image {
  background: url(../img/contact_top.jpg) center center no-repeat;
  background-size: cover;
}
#contact .leading a {
  font-weight: 300;
  color: #333;
}

/** === 問い合わせフォーム === **/
#contact form {
  margin-bottom: 90px;
}
#contact form > div {
  margin-bottom: 25px;
}
#contact form p {
  margin-bottom: 8px;
  letter-spacing: 2px;
  color: #000;
}
#contact input[type="text"], #contact textarea {
  width: 100%;
  padding: 7px 5px;
  font-size: 13px;
  letter-spacing: 1px;
  color: #333;
  background: #ddd;
  border: solid 1px #ddd;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contact textarea {
  height: 128px;
  resize: none;
}
#contact input[type="text"]:focus, #contact textarea:focus {
  background: #fff;
  border: solid 1px #333;
  outline: none;
}
#contact input[type="date"], #contact select {
  width: 100%;
  min-height: 32px;
  padding: 5px 7px;
  font-size: 13px;
  color: #777;
  border: solid 1px #aaa;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contact input[type="date"]:focus, #contact select:focus {
  outline: none;
}
.submit-btn {
  text-align: center;
}
.submit-btn input {
  padding: 12px 36px;
  font-size: 13px;
  letter-spacing: 6px;
  text-indent: 6px;
  color: #333;
  background: #fff;
  border: solid 1px #333;
  border-radius: 5px;
  cursor: pointer;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.submit-btn input:hover {
  background: #eee;
}
#contact form .attention {
  margin-bottom: 20px;
  font-weight: 300;
  line-height: 1.5;
  color: #333;
}


/*--------------------------------------------------------------
## お問い合わせ(contact.html) レスポンシブ
--------------------------------------------------------------*/
@media screen and (min-width: 769px) {
  #contact main {
    max-width: 700px;
  }
  #contact input[type="date"], #contact select {
    width: 50%;
  }
  #contact textarea {
    height: 228px;
  }
}


/*--------------------------------------------------------------
## お問い合わせ内容確認(confirm.php)
--------------------------------------------------------------*/
#confirm .contents-image {
  background: url(../img/contact_top.jpg) center center no-repeat;
  background-size: cover;
}
#confirm h1 {
  margin-bottom: 15px;
}
#confirm h1 + p {
  margin-bottom: 35px;
  text-align: center;
  letter-spacing: 2px;
  text-indent: 2px;
}
#confirm dl {
  max-width: 500px;
  margin: 0 auto 30px;
}
.confirm-item {
  margin-bottom: 15px;
  border-bottom: solid 1px #ccc;
}
.confirm-item dt {
  margin-bottom: 15px;
  letter-spacing: 2px;
  color: #000;
}
.confirm-item dd {
  padding: 0 0 10px 45%;
  letter-spacing: 1px;
}


/*--------------------------------------------------------------
## お問い合わせ内容確認(confirm.php) レスポンシブ
--------------------------------------------------------------*/
@media screen and (min-width: 769px) {
  #confirm h1 + p {
    margin-bottom: 50px;
  }
  #confirm dl {
    margin-bottom: 40px;
  }
}


/*--------------------------------------------------------------
## 送信完了画面(mailto.php)
--------------------------------------------------------------*/
#mailto .contents-image {
  background: url(../img/contact_top.jpg) center center no-repeat;
  background-size: cover;
}
#mailto p {
  letter-spacing: 1px;
  line-height: 1.5;
}
#mailto h1 + p {
  margin-bottom: 15px;
  text-align: center;
  text-indent: 1px;
}
#mailto .attention {
  margin-bottom: 70px;
}
.back-home {
  text-align: center;
  margin-bottom: 30px;
}
.back-home a {
  display: inline-block;
  padding: 16px 36px;
  letter-spacing: 2px;
  text-indent: 2px;
  color: #333;
  background: #fff;
  border: solid 1px #333;
  border-radius: 5px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.back-home a:hover {
  background: #eee;
}
.navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.navigation li {
  width: 50%;
  margin-bottom: 15px;
  text-align: center;
}
.navigation a {
  letter-spacing: 2px;
  color: #333;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.navigation a:hover {
  color: #aaa;
}


@media screen and (min-width: 769px) {
  #mailto .attention {
    text-align: center;
    text-indent: 1px;
  }
  .navigation li {
    width: auto;
  }
}



/*** === メニュー(仮) === ***/
.nav-menu nav {
  display: inline-block;
  text-align: left;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.nav-menu nav ul li {
  margin-bottom: 25px;
}
.nav-menu nav ul li a {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  letter-spacing: 2px;
  color: #333;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.nav-menu nav ul li a:hover {
  color: #888;
}